[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.7140638.svg)](https://doi.org/10.5281/zenodo.7140638)

2024-06-05 DMP-writing-workshop
======

All Norwegian universities require a DMP for all projects. All projects that receive funding from the Norwegian RCN are required to submit a data management plan as soon as possible after the contract with the RCN has been signed. This two-days workshop focuses on how-to generate a data management plan for a Life Science research project that will meet both requirements.

The workshop is designed for researchers (PhD candidates, Post Doctoral Fellows, Associate Professors and Professors) in existing and upcoming Life Science projects to develop their DMP in this workshop. Here, you will find the teaching material for DMP writing workshop

## Online Workshop

## Organisers

[Korbinian Bösl](https://www.uib.no/en/persons/Korbinian.B%C3%B6sl) (UiB/ELIXIR-Norway & Centre for Digital Life Norway)

[Nazeefa Fatima](https://www.mn.uio.no/ifi/english/people/adm/nazeefaf/) (UiO/ELIXIR-Norway) 

[Federico Bianchini](https://www.mn.uio.no/kjemi/english/people/aca/fredebi/) (UiO/ELIXIR-Norway)

[Marta Eide](https://www.uib.no/personer/Marta.Eide) (UiB/Centre for Digital Life Norway)

[Dorota Buczek](https://uit.no/ansatte/person?p_document_id=668151) (UiT/ELIXIR-Norway)

[Espen Åberg](https://uit.no/ansatte/espen.aberg) (UiT/ELIXIR-Norway)

[Eivind Coward](https://www.ntnu.edu/employees/eivind.coward) (NTNU/ELIXIR-Norway)

[Thu-Hien To](https://www.nmbu.no/ans/thu-hien.to) (NMBU/ELIXIR-Norway)


## Agenda

[https://www.digitallifenorway.org/events/dmp-workshop-for-life-science-08.html](https://www.digitallifenorway.org/events/dmp-workshop-for-life-science-08.html)

### 2024-06-05

0830 - 0900 Login support

0900 - 0915 Introduction

0915 - 0930 Requirements from the RCN

0930 - 1000 Parallel session: Local recommendations & storage infrastructures Institutional DMP guidelines

1000 - 1015 Short break

1015 - 1100 Introduction to Data Stewardship Wizard (DSW)

1100 - 1120 Information on national storage infrastructures

    NeLS/StoreBioInfo
    NIRD
    TSD

1120 - 1135 Short break

1135 - 1230 Persistent identifiers, Controlled Vocabularies & Ontologies

 
### 2024-06-06

0900 - 1000 Key legal requirements for research in the GDPR and Health research act

    Personal Data Act
    Health Research Act

1000 - 1010 Dataverse NO

1000 - 1025 Short break

1025 - 1045 Relevant deposition repositories/ data archives

    domain specific archives (ELIXIR/EMBL-EBI, NCBI)
    EGA
    NIRD archive
    NSD
    

1045 - 1100 Short break

1100 - 1115 Licensing of data, biological material and software

1115 - 1300 Hands on training and assistance to generate a data management plan

### Requirements:

Join us online and bring your project proposal if you have one. You will get the opportunity to set up a data management plan for your project with help of the [Data Stewardship Wizard](https://norway.dsw.elixir-europe.org/wizard/) tool using a structured and detailed questionnaire with references to relevant resources.

### Material Availibility
Slides will be available in this [repository](https://github.com/ELIXIR-Norway-Training/DMP-writing-workshop/) and [Zenodo](https://zenodo.org/records/), as well as [registered on ELIXIR's Training eSupport System (TeSS)](https://tess.elixir-europe.org/events/life-science-data-management-planning-workshop-322f024b-69fe-4a8a-b914-0fde3de6ba77).

## Useful links

  [ELIXIR-NO Helpdesk](https://elixir.no/helpdesk)
  
  [Centre for Digital Life Norway](https://digitallifenorway.org/)
  
  [RDMkit](https://rdmkit.elixir-europe.org/) 
  
  [NeLS](https://nels-docs.readthedocs.io/en/latest/)
  
  [Data Steward Wizard ELIXIR-Norway](https://norway.dsw.elixir-europe.org/wizard/)

  [UNINETT Sigma2 - NIRD National Infrastructure for Research Data](https://documentation.sigma2.no/storage/nird.html)
  
  [TSD - UiO/National services for sensitive data](https://www.uio.no/english/services/it/research/sensitive-data/index.html)
  
  [RCN Open data policy](https://www.forskningsradet.no/en/Adviser-research-policy/open-science/open-access-to-research-data/)


### NMBU
  
  [NMBU Research Data Management](https://www.nmbu.no/en/research/for_researchers/researchdata)
  
  [Personal (sensitive) - RDM @ NMBU](https://www.nmbu.no/en/research/for_researchers/researchdata/node/34780)
  
### NTNU
  
  [Research Data@NTNU](https://innsida.ntnu.no/researchdata)
  
  [GDPR in Research @NTNU](https://innsida.ntnu.no/wiki/-/wiki/English/Collection+of+personal+data+for+research+projects)
  
### University of Bergen

  [UiB Research Data Team](https://www.uib.no/en/ub/111372/open-research-data)

  [UiB Open Access to Research Data](https://www.uib.no/en/ub/111372/open-access-research-data)
  
  [UiB Information on DMPs](https://www.uib.no/en/ub/143694/data-management-plans)
    
### University of Oslo
  
  [UiO Research Data Competence Group](https://www.uio.no/english/for-employees/support/research/research-data-management/organisation/index.html)
  
  [UiO Information on DMPs](https://www.uio.no/english/for-employees/support/research/research-data-management/data-management-plan/)
  
  [UiO Research Data Management](https://www.uio.no/english/for-employees/support/research/research-data-management/)
  
  [UiO Storage](https://www.uio.no/english/for-employees/support/research/research-data-management/storage/index.html)
  
  [UiO RDM Policy](https://www.uio.no/english/for-employees/support/research/research-data-management/policies-and-guidelines/index.html)
  
  [UiO GDPR](https://www.uio.no/english/for-employees/support/privacy-dataprotection/research-at-uio.html)

### University of Tromsø

  [UiT Research Data Support](https://en.uit.no/forskning/art?p_document_id=548687)
  
  [UiT Information on DMPs](https://en.uit.no/forskning/art?p_document_id=548687#collapseThree)

  [UiT Research Data Management](https://en.uit.no/forskning/art?p_document_id=548687)
 
  [UiT ethics and personal data protectionm](https://en.uit.no/forskning/art?p_document_id=548687#collapseSix)
  
  [UiT RDM Policy](https://en.uit.no/forskning/art?p_document_id=548687#collapseTwo)
